
#stacks_in_39_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_39_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_41_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_41_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_47_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_47_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_52_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_52_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_54_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_54_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_60_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_60_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_67_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_67_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_71_page9 {
	padding: 70px 5px 5px 5px;
}

#stacks_out_65_page9 {
	width: 35%;
	margin-right:0;
}
